@media (max-width:1440px) {
}
@media (max-width:1199px) {
	h1 {
		font-size: 47px;
	}
	.header-logo {
		width: 250px;
	}
	.header-right-info {
		width: 72%;
	}
	.enumenu_ul > li{
		padding: 0 1.8%;
	}
	.inner-banner{
		margin-top: 113px;
	}
	.banner{
		margin-top: 113px;
	}
	.product-img ul li a img{
		width: 90%;
	}
	.contact-showroom p {
		font-size: 35px;
	}
	.contact-showroom p span {
		display: inline-block;
		font-size: 40px;
	}
}
@media (max-width:1024px) {
	.enumenu_ul li{
		padding: 0 1.4%;
	}
}
@media (max-width:991px) {
	h1 {
		font-size: 40px;
	}
	.main-navigation{
		margin-top: 0;
	}
	.enumenu_ul {
		display: none 
}
	.menu-block {
		height: auto;
	}
	.menu-icon {
		display: block;
		font-size: 0;
		width: 45px;
		height: 39px;
		position: absolute;
		right: 11px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		z-index: 999;
	}
	.enumenu_ul .arrow {
		position: absolute;
		right: 15px;
		top: 5px;
		width: 22px;
		height: 22px;
		background: url(../images/plus.png) no-repeat center center;
		cursor: pointer;
		z-index: 99999;
		background-size: 12px;
		border: 1px solid #fff;
		border-radius: 50%;
	}
	.enumenu_ul .arrow.up {
		transform: rotate(180deg);
	}
	.enumenu_ul li {
		width: 100%;
		margin: 0px;
		padding: 0px;
		position: relative;
		display: block;
	}
	.enumenu_ul {
		width: 100%;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		background: #fff;
		height: 100%;
		z-index: 99;
		padding: 100px 0 40px;
		overflow: auto;
	}
	.enumenu_ul li ul {
		width: 100%;
		text-align: center;
		position: relative;
	}
	.enumenu_ul li > a {
		text-align: center;
		text-align: center;
		padding: 8px 0;
		text-shadow: none;
		font-size: 16px;
	}
	.enumenu_ul li {
		padding: 0;
		border-right: 0;
		display: block;
	}
	.header-main {
		position: relative;
		padding: 20px 0;
	}
	.enumenu_ul > li.mobile-li {
		display: block;
		text-align: center;
	}
	.enumenu_ul > li.mobile-li .top-contact a {
		color: #fff;
		padding: 6px;
		font-size: 3rem;
		left: 0;
		display: inline-block;
		position: inherit;
		width: auto;
	}
	.enumenu_ul > li.mobile-li .top-contact a:hover {
		color: #c6ac6c;
	}
	.enumenu_ul > li a:hover, .enumenu_ul > li.active > a {
		color: #ff541d;
		background: transparent;
	}
	.enumenu_ul:after {
		content: "";
		position: fixed;
		background: #fff;
		left: 0;
		top: 0;
		height: 80px;
		width: 100%;
		z-index: 99999;
		border-bottom: 1px solid #147a4a;
	}
	.enumenu_ul > li:before {
		display: none;
	}
	.enumenu_ul li ul li a {
		font-size: 1.5rem;
	}
	.btn span {
		padding: 10px 20px;
		border-color: #f4e9d3;
		width: 154px;
	}
	.btn:hover span {
		background: rgba(35, 30, 29, 0.9);
		border-color: rgba(35, 30, 29, 0.9);
	}
	.enumenu_ul.desk li .sub-menu li {
		width: 100%;
		display: block;
	}
	.header-logo {
		width: 170px;
		position: relative;
		z-index: 999;
	}
	.nav-top ul{
		display: none;
	}
	.phone{
		margin-right: 60px;
		position: relative;
		z-index: 999;
	}
	.phone span{
		font-size: 30px;
	}
	.phone a i{
		color: #147a4a;
		font-size: 35px;
	}
	.phone a:hover i{
		color: #ff541d;
	}

	.header-main .phone-number-header-d-none {
		display: none;
	}
	.inner-banner {
		margin-top: 86px;
	}
	.banner {
		margin-top: 86px;
	}
	.melbourne-tractor-dtl{
		max-width: 100%;
	}
	.melbourne-tractor-dtl:before{
		top: auto;
		bottom: -110px;
		right: 0;
		background-size: 100%;
		background-position: bottom center;
		width: 250px;
		left: 0;
		margin: auto;
	}
	.melbourne-tractor-img{
		min-height: 450px;
	}
	.detail-sec ul{
		margin: 0 0 40px 0;
	}
	.detail-sec{
		padding: 0 0 32px;
	}
	.banner h1 {
		padding: 0 2%;
	}
	.contact-showroom p span {
		display: inline-block;
		font-size: 35px;
	}
	.contact-showroom p {
		font-size: 32px;
	}
}
@media (max-width:767px) {
	h1 {
		font-size: 28px;
		position: relative;
		z-index: 9;
	}
	h2 {
		font-size: 26px;
	}
	h3 {
		font-size: 24px;
	}
	.phone span{
		display: none;
	}
	.mobile-phone{
		display: inline-block;
	}
	.contact-showroom p span:not(.phone-number-header-d-none){
		display: none;
	}
	.ftr-main ul li span{
		display: none;
	}
	.header-right-info {
		width: 30%;
	}
	.header-logo {
		width: 150px;
	}
	.inner-banner {
		margin-top: 81px;
	}
	.banner {
		margin-top: 81px;
	}
	.detail-sec ul li a{
		font-size: 14px;
	}
	.detail-sec ul li{
		padding: 0 6px;
	}
	.detail-sec ul li:after{
		top: 4px;
		right: -6px;
		font-size: 12px;
	}
	.detail-sec ul{
		margin: 0 0 25px 0;
		padding: 20px 0;
	}
	.detail-sec h2{
		height: auto !important;
	}
	.detail-sec p{
		height: auto !important;
	}
	.detail-sec figure{
		height: auto !important;
	}
	.product-dtl h3{
		height: auto !important;
		margin-bottom: 25px;
	}
	.product-img{
		height: auto !important;
		min-height: 300px;
	}
	.detail-sec .btn{
		margin: 5px 0 25px 0;
	}
	.detail-sec{
		padding: 0 0 10px;
	}
	.banner{
		min-height: auto;
	}
	.ftr-main ul{
		margin-bottom: 25px;
	}
	.product-img.comp-logo{
		min-height: auto;
	}
	.melbourne-tractor-img {
		min-height: 400px;
	}
	.contact-showroom p a{
		color: #fff;
		font-size: 28px;
	}
	.contact-showroom p a:hover{
		color: #147a4a;
	}
	.contact-showroom p {
		font-size: 25px;
	}
	.ftr-btm ul li{
		margin: 5px 0;
	}
	.inner-banner:after{
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-size: 50%;
		background: url(../images/gradient.png);
		background-position: center;
		opacity: 0.6;
	}
	.product-dtl {
		padding: 24px 15px 32px;
	}
}
@media (max-width:479px) {
	.banner h1 {
		padding: 0;
	}
	.product-box ul li{
		width: 50%;
	}
}
@media (max-width:360px) {
}
@media (max-height: 375px) and (orientation: landscape) {
}
